Subject: 24.3.50; emacs -Q -nw: awful color for input fields: BRIGHT YELLOW
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Mon, 25 Nov 2013 11:13:43 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

See attached screenshot, for emacs -Q -nw, of a Customize buffer, showing
color-name fields and face fields.

"What were they thinking?" is what anyone looking at this should think.
All user input fields, including the giant search field, are BRIGHT YELLOW.
On a black background, no less.

A much better color choice for this would be something like `lightgray' or
`darkgray'.  This is nuts.  Hard to believe that no one has complained
about this before now, or that it has not been corrected before now.

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-11-20 on LEG570
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'